Skip to content
BleemeoBleemeo

Retrieve a metric operation

GET
/v1/metricoperation/{id}/
curl --request GET \
--url https://example.com/v1/metricoperation/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/ \
--header 'Authorization: Bearer <token>'

Return a single metric operation by its ID.

id
required
string format: uuid

A UUID string identifying this metric operation.

Media typeapplication/json

A ModelSerializer that takes an additional fields argument that controls which fields should be displayed.

object
argument_description
string
<= 100 characters
argument_type
  • 0 - None
  • 1 - Float
integer
>= -2147483648 <= 2147483647
Allowed values: 0 1
display_name
required
string
<= 100 characters
id
required
string format: uuid
name
required
string
<= 20 characters
Example
{
"argument_type": 0
}